USE [master]
GO
/****** Object:  Database [PriceSmart]    Script Date: 01/13/2020 21:27:56 ******/
CREATE DATABASE [PriceSmart]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'PriceSmart', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL14.MSSQLSERVER\MSSQL\DATA\PriceSmart.mdf' , SIZE = 8192KB , MAXSIZE = UNLIMITED, FILEGROWTH = 65536KB )
 LOG ON 
( NAME = N'PriceSmart_log', FILENAME = N'C:\Program Files\Microsoft SQL Server\MSSQL14.MSSQLSERVER\MSSQL\DATA\PriceSmart_log.ldf' , SIZE = 8192KB , MAXSIZE = 2048GB , FILEGROWTH = 65536KB )
GO
ALTER DATABASE [PriceSmart] SET COMPATIBILITY_LEVEL = 140
GO
IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [PriceSmart].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO
ALTER DATABASE [PriceSmart] SET ANSI_NULL_DEFAULT OFF 
GO
ALTER DATABASE [PriceSmart] SET ANSI_NULLS OFF 
GO
ALTER DATABASE [PriceSmart] SET ANSI_PADDING OFF 
GO
ALTER DATABASE [PriceSmart] SET ANSI_WARNINGS OFF 
GO
ALTER DATABASE [PriceSmart] SET ARITHABORT OFF 
GO
ALTER DATABASE [PriceSmart] SET AUTO_CLOSE OFF 
GO
ALTER DATABASE [PriceSmart] SET AUTO_SHRINK OFF 
GO
ALTER DATABASE [PriceSmart] SET AUTO_UPDATE_STATISTICS ON 
GO
ALTER DATABASE [PriceSmart] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO
ALTER DATABASE [PriceSmart] SET CURSOR_DEFAULT  GLOBAL 
GO
ALTER DATABASE [PriceSmart] SET CONCAT_NULL_YIELDS_NULL OFF 
GO
ALTER DATABASE [PriceSmart] SET NUMERIC_ROUNDABORT OFF 
GO
ALTER DATABASE [PriceSmart] SET QUOTED_IDENTIFIER OFF 
GO
ALTER DATABASE [PriceSmart] SET RECURSIVE_TRIGGERS OFF 
GO
ALTER DATABASE [PriceSmart] SET  DISABLE_BROKER 
GO
ALTER DATABASE [PriceSmart] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO
ALTER DATABASE [PriceSmart] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO
ALTER DATABASE [PriceSmart] SET TRUSTWORTHY OFF 
GO
ALTER DATABASE [PriceSmart] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO
ALTER DATABASE [PriceSmart] SET PARAMETERIZATION SIMPLE 
GO
ALTER DATABASE [PriceSmart] SET READ_COMMITTED_SNAPSHOT OFF 
GO
ALTER DATABASE [PriceSmart] SET HONOR_BROKER_PRIORITY OFF 
GO
ALTER DATABASE [PriceSmart] SET RECOVERY SIMPLE 
GO
ALTER DATABASE [PriceSmart] SET  MULTI_USER 
GO
ALTER DATABASE [PriceSmart] SET PAGE_VERIFY CHECKSUM  
GO
ALTER DATABASE [PriceSmart] SET DB_CHAINING OFF 
GO
ALTER DATABASE [PriceSmart] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO
ALTER DATABASE [PriceSmart] SET TARGET_RECOVERY_TIME = 60 SECONDS 
GO
ALTER DATABASE [PriceSmart] SET DELAYED_DURABILITY = DISABLED 
GO
ALTER DATABASE [PriceSmart] SET QUERY_STORE = OFF
GO
ALTER DATABASE [PriceSmart] SET  READ_WRITE 
GO
